# services/crypto/monerod/cm-release-keys.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: monero-release-keys
  namespace: crypto
data:
  binaryfate.asc: |
    81AC 591F E9C4 B65C 5806  AFC3  F0AF 4D46 2A0B DF92